






#readerOffer_module_main {
  overflow: hidden;
  float: left;
  margin:0 auto;
  border:0;
  padding-top: 0px;
  padding-bottom: 12px;
  padding-left: 0px;
  width:280px;
  height:170px;
  background-color:#FFFFFF;
}

#readerOfferrr_module_coin {
  overflow: hidden;
  float: left;
  position:relative;
  padding-top: 0px;
  padding-left: 0px;
  top: 0px;
  left: 0px;
  width:7px;
  height:12px;
  background-color:#828DD4;
}

#readerOfferrr_module_bord {
  overflow: hidden;
  float: left;
  position:relative;
  padding-top: 0px;
  padding-left: 0px;
  top: 0px;
  left: 0px;
  width:7px;
  height:158px;
  background-color:#000000;
}

#readerOfferrr_module_titre {
  overflow: hidden;
  float: left;
  position:relative;
  top: 0px;
  left: 0px;
  width:271px;
  height:12px;
  color:#FFFFFF;
  font-weight:bold;
  background-color:#D2222A;
}

#readerOffer_module_content {
  position:relative;
  overflow: hidden;
  float: left;
  padding-top: 0px;
  padding-left: 0px;
  top: 5px;
  left: 5px;
  width:260px;
  height:150px;
  background-color:#FFFFFF;
}

#readerOffer_module_data {
  margin-top:0px;
  margin-left:0px;
}

#readerOffer_module_sstitre {
  font-weight:bold;
}

.readerOffer_module_lien_more {
  font-weight:bold;
  color:#828DD4;
  text-decoration:underline;
}



.readerOffer_module_data_titre {
  font-weight:bold;
}

.readerOffer_module_data_div_image{
  float:left;
  width:85px;
  height:72px;
}

.readerOffer_module_data_image {
  margin-right:5px;
  vertical-align:text-top;
  width:80px;
  height:70px;
}

.readerOffer_module_data_div_content {
  clear:both;
  margin:5px 0px 5px 0px;
  border-bottom: 2px solid #000000;
  height:72px;
}

.readerOffer_module_data_div_content_noborder {
  clear:both;
  margin-top:5px 0px 5px 0px; 
  height:72px;
}
